.rbcFooter {
    background-color: #000;
    padding-bottom: 85px;
    padding-top: 45px;
}

.plusOneLogo_footer{
    width: 80px;
    height: 42px;
}

.rbcFooterTop {
    width: 80px;
    height: 50px;
    margin: 0 auto 45px;
}

.rbcFooterBtm {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: center;
    -ms-flex-pack: justify;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.rbcFnav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 70px;
}

.rbcFnav:last-child{
    margin-right: 0;
}

.rbcFnavLink {
    opacity: 0.85;
    transition: all 0.4s;
    margin-bottom: 15px;
    color: #fff;
    font-size: 13px;
    font-family: "MullerMedium";
}
.rbcFnavLink:hover {
    opacity: 1;
    transition: all 0.4s;
}
.rbcFnavLink--borderGrn {
    position: relative;
}
.rbcFnavLink--borderGrn::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #2ad546;
    bottom: -6px;
    left: 0;
}
.rbcFnavLink--borderYlw {
    position: relative;
}
.rbcFnavLink--borderYlw::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #f2cf06;
    bottom: -6px;
    left: 0;
}

.rbcFnavLink--borderBlue {
    position: relative;
}
.rbcFnavLink--borderBlue:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #00bcee;
    bottom: -6px;
    left: 0;
}

.rbcFnavLink--borderWhite {
    position: relative;
}
.rbcFnavLink--borderWhite:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fff;
    bottom: -6px;
    left: 0;
}

.rbcFnavLink--borderOrange {
    position: relative;
}
.rbcFnavLink--borderOrange:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #b98b00;
    bottom: -6px;
    left: 0;
}


.rbcFnavLink_date,
.rbcFnavLink_header {
    color: #5c5c5c;
    font-size: 13px;
    font-family: "MullerMedium";
    padding-bottom: 15px;
    text-transform: uppercase;
    cursor: initial;
}
.rbcFnavLink_header{
    font-size: 16px;
    text-transform: none;
}
.rbcFnavLink_date{
    padding: 0;
    margin-top: 35px;
    font-size: 16px;
}

.rbcFnavLink {
    font-size: 16px;
}